﻿
$ErrorActionPreference = 'Stop'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'https://github.com/lay295/TwitchDownloader/releases/download/1.54.2/TwitchDownloaderCLI-1.54.2-Windows-x64.zip'

$packageArgs = @{
  packageName   = $env:ChocolateyPackageName
  unzipLocation = $toolsDir
  url           = $url
  softwareName  = 'TwitchDownloaderCLI*'
  checksum      = '896D6BEA2185E24E2FED833D8E1A447A7F0444A9E594C3E18DFA206C78202995'
  checksumType  = 'sha256'

}

Install-ChocolateyZipPackage @packageArgs